::{country:Polska} - {country:Rumunia}. Osiem milionów kibiców przed telewizorami Reprezentacja {country:Polski}::
@2017-06-12 11:49

"Obie anteny [Polsat i Polsat Sport - przyp. red.] w trakcie meczu osiągnęły bardzo wysokie udziały: 55,3% w grupie 4+ i aż 61,4% w grupie 16-49. Najwyższą widownię zgromadziła końcówka drugiej połowy meczu, kiedy przed telewizorami zasiadło ponad 9,3 miliona widzów, a co najmniej 15 minut oglądało 10,8 miliona." - czytamy w komunikacie stacji Polsat.
REKLAMA




Polacy wygrali z {country:Rumunią} 3:1 po trzech trafieniach {player:Roberta Lewandowskiego}, bramkę dla {team:Rumunii} zdobył {player:Bogdan Stancu}. Polacy po tym meczu mają 16 punktów i zdecydowanie prowadzą w grupie E. Mają o sześć punktów więcej od {country:Czarnogóry} i {country:Danii}. Kolejny mecz w eliminacjach {league:MŚ} rozegrają 1 września na wyjeździe z {country:Danią}.{manager:Jacek Magiera} w "Wilkowicz Sam na Sam": Ktoś kto mówił, że nie mam charyzmy, nie wie co to charyzma. Ja po prostu nigdy nie udaję. I nie chodzę na skróty





